REGEDIT4

[system]
module=K5GU
scannerid=1971,5169
VxDPath=Software\Founder\K5GU\VxD
Company=Founder
InIFlag=1

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431]
"0"=hex:01,a0,02,78,03,0f,04,02,05,48,06,18,07,00,08,c2,09,00,0a,48,0b,6c,0c,\
  00,11,00,12,80,13,48,14,30,16,10,17,00,18,10,19,05,1a,80,1b,80,1c,00,1d,00,\
  1e,1d,1f,00,20,0c,21,00,22,1a,25,00,26,00,27,00,28,00,29,40,2a,00,2b,00,2c,\
  04,2d,b0,30,63,31,00,32,01,33,0c,34,80,35,ff,36,ff,37,00,38,71,39,00,3b,ff,\
  3c,ff,3d,00,3e,00,3f,01,4f,00,52,01,53,04,54,07,55,0a,56,0d,57,10,5c,30,7d,\
  00,7e,55,7f,f0,80,00,81,3c,82,00,83,00,84,14,85,00,86,27,87,ec,88,00,89,2a,\
  8a,00,8b,00,8c,00,8d,00,8e,00,8f,00,90,00,91,00,92,00,93,00,94,00,95,00,96,\
  00,97,00,98,00,9b,7f,9c,7f,9f,00,a1,b0,a2,00,a3,01,a4,00,a5,04,a6,00,a7,50,\
  a8,00,a9,50,aa,00,ab,04,ac,00,ad,01,ae,00,af,04,b0,00,b1,01,b8,00,b9,00,bd,\
  00,be,00
"114"=hex:80
"115"=hex:80
"@"=hex:00,70,01,80,02,00,03,00,04,00,05,00,06,00,07,00
"ADFAreaFindOrigin"="4700,0,800,2500,0,-250,300,0"
"ADFCalibrateAlone"="1"
"ADFFeeder"="0,0"
"ADFHorizontalMirror"="0"
"ADFOrigin"="0,0"
"ADFSideSwitch"="0x32,0x20,0x20"
"AHBClock"="60"
"AdfCisGap"="43"
"AdfCounterPad"="1"
"AdfCounterRoller"="1"
"AdfDoMirrorImage"="1,0"
"AdfDuplex"="1"
"AdfDuplexOutputCap"="3"
"AdfDuplexOutputStyle"="0"
"AdfFeedl"="1100"
"AdfManualSetParam"="1"
"AdfMultiPage"="1"
"AdfNoPreview"="1"
"AdfOverScan"="1"
"AdfPrefed"="0"
"AdfPrefetch"="1"
"AdfProposePad"="20000"
"AdfProposeRoller"="100000"
"AdfPstfed"="110"
"AdfScanFastMove"="0"
"AdfShadingPosStep"="1400"
"AfeClockSwitch"="0x37,0x10,1"
"AfeReadReg"="0x0050,0x0107,0x0108"
"AfeWriteReg"="0x0051,0x005d,0x005e"
"AreaFindOrigin"="0,0,680,2000,0,240"
"AreaOrigin"="0,1050"
"AutoAdfDelayTime"="120000"
"BackGround"="0xff"
"ButtonContinue"="0"
"ButtonID"="4,8,32"
"ButtonIDMask"="0x02,0x01,0x10"
"Buttons"="3"
"CheckScanBox"="0"
"DisableUserData"="1"
"EMITest"="0"
"EnableAttachedSource"="0,0,0,0,1"
"EnableCIS3ChannelPack"="1"
"EnableCardScan"="0,0,0,1,0"
"EnableLongPaper"="0,0,0,0,1"
"EnablePattern"="0"
"EnableToggleModePack"="0"
"FlashRAM"="1"
"FlashSize"="64,16"
"ForceAdf"="0"
"HWDPI"="1200"
"HardwareOffset"="24,-23"
"HomeCarriageStep"="0,-13"
"HorizontalMirror"="0"
"LeadTime"="10"
"LineAdd"="0"
"LineDark"="0x300,0x300,0x300"
"LineGain"="0x10000,0x10000,0x10000"
"LineSpace"="0"
"MotorDPI"="300,300"
"MotorSteps"="512"
"NewMotorRatio"="1"
"OpticalBlack"="100,1100"
"PageSize"="0,0,0,0,0,0,0,0,10200,14040"
"PaperAlign"="0,0,0,1,1"
"PaperForwardControl"="0x20,64,0"
"PixelBGR"="0"
"PixelDark"="0x100,0x100,0x100"
"PixelDarkFilter"="24,4,4,0x60,0,100"
"PixelGain"="0x10000,0x10000,0x10000"
"PixelGainFilter"="64,4,4,600,1,0x11"
"PostGain"="100,100,100"
"PostTG"="100,100,100"
"RegStop"="0x3a,0"
"SDramRefreshTime"="0x0f"
"SaveShadingToFlash"="1"
"SensorSpeed"="1"
"SevenSegmentID"="30,19,9,10,15,23,24"
"SevenSegmentIO"="0x38,5,0x36,2,0x35,0,0x35,1,0x35,6,0x36,6,0x36,7"
"SevenSegmentReg"="0x37,5,0x33,2,0x32,0,0x32,1,0x32,6,0x33,6,0x33,7"
"SheetfedDuplex"="1"
"SheetfedDuplexOutputCap"="3"
"SheetfedDuplexOutputStyle"="0"
"SheetfedMultiPage"="1"
"SheetfedNoPreview"="1"
"SheetfedOverScan"="1"
"ShowMessageWhenScanStop"="0"
"SoftwareAverage"="1"
"SoftwareMap"="0"
"StaggeredLine"="0"
"StandbyReg"="0x33,0x08"
"StaticLines"="0"
"StopTime"="10"
"SystemClock"="40"
"TransferRate"="900,20000"
"Ultrasonic"="0,0,0,0,0"
"UltrasonicForceBypass"="0"
"UltrasonicID"="64"
"UltrasonicSwitch"="0x32,0x10,0x01"
"UnitDPI"="1200"
"WholeLineShading"="2"
"33.10"=hex:00
"33.20"=hex:20
"CIS3Channel"="3,864,1728,3456"
"08.80"=hex:80
"08.02"=hex:02
"ShadingPositionTestLine"="0"
"SheetfedSetPaperSize"="0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Add-On]
"AdjustAdfOrigin"="0,126"
"AdjustOrigin"="0,0"
"CalibrationMessage"="0"
"Debug"="0"
"FastWarmUpTime"="0"
"LampOffTime"="0"
"MaxPaperLength"="116934,9770,10084,140000,2000000"
"MinDPI"="75,600,600,50,50"
"MotorBackRatio"="40,25"
"PhysicalDpi"="300,600"
"PseudoDPI"="300,1200"
"ScanCancel"="1"
"StandbyOffTime"="10"
"TPAPreviewDPI"="600"
"WarmUpTime"="0"
"flash_addr_adf_duplux_300_front"="5,0x00000,0x08000"
"flash_addr_adf_duplux_300_rear"="5,0x08000,0x08000"
"flash_addr_adf_duplux_600_front"="6,0x00000,0x10000"
"flash_addr_adf_duplux_600_rear"="7,0x00000,0x10000"
"flash_addr_adf_fastgray_300"="8,0x00000,0x08000"
"flash_addr_adf_fastgray_600"="8,0x08000,0x10000"
"flash_addr_adf_pad"="1,0x00000,0x10000"
"flash_addr_adf_roller"="0,0x00000,0x10000"
"flash_addr_adf_simplux_300_front"="2,0x00000,0x08000"
"flash_addr_adf_simplux_300_rear"="2,0x08000,0x08000"
"flash_addr_adf_simplux_600_front"="3,0x00000,0x10000"
"flash_addr_adf_simplux_600_rear"="4,0x00000,0x10000"
"Output - PreTG_600"="848, 848, 848"
"Output - PostTG_600"="848, 848, 848"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF]
"9f.09"=hex:00
"AdfStepSel"="2"
"AreaPage"="0,0,10200,14040,1"
"AreaShading"="0,0,10200,768,0"
"EjectPaper"="6000"
"EjectPaperDelayTime"="15000"
"NoticeCalibrateSheet"="1,1"
"ShadingFile"="600,300"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex]
"01.b0"=hex:b0
"19.08"=hex:08
"23"=hex:00,01
"35.20"=hex:20
"HWDPI"="2400"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex\Color]
"0c.0f"=hex:05
"LimitScan"="0x40000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex\Color\100]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"9f.09"=hex:09
"7d"=hex:00,05,14

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex\Color\150]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"9f.09"=hex:09
"LimitScan"="0x160000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex\Color\200]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"9f.09"=hex:09
"LimitScan"="0x80000"
"SpeedUp"="150"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex\Color\300]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"SkipAutoAfe"="0,0,0"
"9f.09"=hex:09
"7d"=hex:00,04,00

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex\Color\600]
"#INCLUDE"="..\\..\\..\\..\\Speed2_adf"
"3b"=hex:f1
"LimitScan"="0x100000"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex\Gray]
"04.30"=hex:20
"0c.0f"=hex:01
"LimitScan"="0x40000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex\Gray\100]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,06,0e
"9f.09"=hex:09
"Linesel"="1"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex\Gray\150]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,06
"9f.09"=hex:09
"Linesel"="1"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex\Gray\200]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,06,0e
"9f.09"=hex:09

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex\Gray\300]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,06
"9f.09"=hex:09
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Duplex\Gray\600]
"#INCLUDE"="..\\..\\..\\..\\Speed2_adf"
"3b"=hex:f1
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Single]

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Single\Color]
"0c"=hex:02
"9f.09"=hex:09
"LimitScan"="0x40000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Single\Color\200]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,e2

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Single\Color\300]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,4c
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Single\Color\600]
"#INCLUDE"="..\\..\\..\\..\\Speed2_adf"
"3b"=hex:f1
"9f.09"=hex:00
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Single\Gray]
"04.30"=hex:20
"0c"=hex:00
"9f.09"=hex:09
"LimitScan"="0x20000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Single\Gray\200]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,06
"LimitScan"="0x10000"
"Linesel"="2"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Single\Gray\300]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,06
"Linesel"="1"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADF\Single\Gray\600]
"#INCLUDE"="..\\..\\..\\..\\Speed2_adf"
"9f.09"=hex:09
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan]
"9f.09"=hex:00
"AdfStepSel"="2"
"AreaPage"="0,0,10200,14040,1"
"AreaShading"="0,0,10200,768,0"
"EjectPaper"="6000"
"EjectPaperDelayTime"="10000"
"NoticeCalibrateSheet"="1,1"
"ShadingFile"="600,300"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex]
"01.b0"=hex:b0
"19.08"=hex:08
"23"=hex:00,01
"35.20"=hex:20
"HWDPI"="2400"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex\Color]
"0c.0f"=hex:05
"LimitScan"="0x40000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex\Color\100]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"Linesel"="1"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex\Color\150]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,d5

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex\Color\200]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex\Color\300]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex\Color\600]
"#INCLUDE"="..\\..\\..\\..\\Speed2_adf"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex\Gray]
"04.30"=hex:20
"0c.0f"=hex:01
"LimitScan"="0x40000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex\Gray\100]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"Linesel"="5"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex\Gray\150]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"Linesel"="4"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex\Gray\200]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"Linesel"="2"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex\Gray\300]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"Linesel"="1"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Duplex\Gray\600]
"#INCLUDE"="..\\..\\..\\..\\Speed2_adf"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Single]

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Single\Color]
"0c"=hex:02
"LimitScan"="0x40000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Single\Color\200]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"Linesel"="1"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Single\Color\300]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"Linesel"="1"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Single\Color\600]
"#INCLUDE"="..\\..\\..\\..\\Speed2_adf"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Single\Gray]
"04.30"=hex:20
"0c"=hex:00
"LimitScan"="0x20000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Single\Gray\200]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"Linesel"="5"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Single\Gray\300]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"Linesel"="3"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\ADFCardScan\Single\Gray\600]
"#INCLUDE"="..\\..\\..\\..\\Speed2_adf"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Motor]
"AdfCurve"="30,3000,180"
"AdfFastCurve"="80,5000,180"
"Curve"="50,4000,240"
"AdfEjectPaperCurve"="30,2400,250"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed]
"9f.09"=hex:00
"AdfStepSel"="2"
"ApplyAdfScan"="1"
"AreaPage"="0,0,10200,14040,1"
"AreaShading"="0,0,10200,768,0"
"EjectPaper"="6000"
"EjectPaperDelayTime"="30000"
"NoticeCalibrateSheet"="1,1"
"ShadingFile"="600,300"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex]
"01.b0"=hex:b0
"19.08"=hex:08
"23"=hex:00,01
"35.20"=hex:20
"HWDPI"="2400"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex\Color]
"0c.0f"=hex:05
"LimitScan"="0x40000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex\Color\100]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"Linesel"="1"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex\Color\150]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,d5

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex\Color\200]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"LimitScan"="0x80000"
"Linesel"="2"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex\Color\300]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"Linesel"="1"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex\Color\600]
"#INCLUDE"="..\\..\\..\\..\\Speed2_adf"
"3b"=hex:f1
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex\Gray]
"04.30"=hex:20
"0c.0f"=hex:01
"LimitScan"="0x40000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex\Gray\100]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,06,0e
"Linesel"="1"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex\Gray\150]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,06
"Linesel"="1"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex\Gray\200]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,06,0e

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex\Gray\300]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,06
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Duplex\Gray\600]
"#INCLUDE"="..\\..\\..\\..\\Speed2_adf"
"3b"=hex:f1
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Single]

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Single\Color]
"0c"=hex:02
"LimitScan"="0x40000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Single\Color\200]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"Linesel"="1"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Single\Color\300]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,e2
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Single\Color\600]
"#INCLUDE"="..\\..\\..\\..\\Speed2_adf"
"3b"=hex:f1
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Single\Gray]
"04.30"=hex:20
"0c"=hex:00
"LimitScan"="0x20000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Single\Gray\200]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,60
"Linesel"="2"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Single\Gray\300]
"#INCLUDE"="..\\..\\..\\..\\Speed4_adf"
"7d"=hex:00,04,06
"Linesel"="1"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Sheetfed\Single\Gray\600]
"#INCLUDE"="..\\..\\..\\..\\Speed2_adf"
"SkipAutoAfe"="0,0,0"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Speed1_adf]
"0"=hex:06,18,18,00,1c,00,1d,80,1f,00,20,01,21,00,22,04,52,02,53,03,5a,52,5b,\
  52,5c,40,70,00,71,00,72,07,73,08,74,00,75,00,76,00,77,00,78,00,79,00,7a,00,\
  7b,00,7c,00,7d,00,7e,0b,7f,b8,8a,00,8b,0a,8c,1e,8d,00,8e,0a,8f,1e,90,00,91,\
  0a,92,1e,a6,00,a7,80,a8,00,a9,80
"12.e0"=hex:80
"13.e0"=hex:80
"1e"=hex:1d
"1f"=hex:00,50
"21"=hex:00,0f
"37.10"=hex:00
"3b"=hex:ff
"4f.08"=hex:08
"52"=hex:08,0a,00,02,04,06
"5c"=hex:30
"68"=hex:0e,a6
"7d"=hex:00,0e,d8
"88"=hex:00,05
"8a"=hex:00,0e,74
"8d"=hex:00,0e,74
"90"=hex:00,0e,74
"@"=hex:00,70,01,80,02,00,03,00,04,00,05,00,06,00,07,00
"DummyPixel"="6"
"LineDark"="0x1000,0x1000,0x1000"
"LineGain"="0xB000,0xB000,0xB000"
"OpticalBlack"="100,10000"
"PixelDark"="0x200,0x200,0x200"
"PixelGain"="0xD000,0xD000,0xD000"
"ScanBufLines"="2400"
"SensorSpeed"="1"
"SystemClock"="60"
"5a"=hex:1a,4a

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Speed2_adf]
"0"=hex:06,18,18,00,1c,00,1d,80,1f,00,20,01,21,00,22,04,52,02,53,03,5a,52,5b,\
  52,5c,40,70,00,71,00,72,07,73,08,74,00,75,00,76,00,77,00,78,00,79,00,7a,00,\
  7b,00,7c,00,7d,00,7e,0b,7f,b8,8a,00,8b,0a,8c,1e,8d,00,8e,0a,8f,1e,90,00,91,\
  0a,92,1e,a6,00,a7,80,a8,00,a9,80
"1f"=hex:00,01
"3b"=hex:ff
"5a"=hex:1a
"7d"=hex:00,07,d0
"8a"=hex:00,07,80
"8d"=hex:00,07,80
"90"=hex:00,07,80
"@"=hex:00,60,01,80,02,00,03,00,04,00,05,00,06,00,07,00
"DummyPixel"="84"
"OpticalBlack"="100,5000"
"PixelDark"="0x150,0x150,0x150"
"ScanBufLines"="4800"
"SensorSpeed"="2"
"SystemClock"="60"
"33.02"=hex:00
"31.80"=hex:00
"52"=hex:08,0a,00,02,04,06
"74"=hex:00,ff,03
"16.10"=hex:00
"1a.10"=hex:00
"21"=hex:00,01
"LineDark"="0x1000,0x1000,0x1000"
"PixelGain"="0x10000,0x10000,0x10000"
"LineGain"="0xf000,0xf000,0x10000"

[HKEY_LOCAL_MACHINE\SOFTWARE\Founder\K5GU\VxD\VID_07b3&PID_1431\Speed4_adf]
"0"=hex:06,18,18,00,1c,00,1d,80,1f,00,20,01,21,00,22,04,52,02,53,03,5a,52,5b,\
  52,5c,40,70,00,71,00,72,07,73,08,74,00,75,00,76,00,77,00,78,00,79,00,7a,00,\
  7b,00,7c,00,7d,00,7e,0b,7f,b8,8a,00,8b,0a,8c,1e,8d,00,8e,0a,8f,1e,90,00,91,\
  0a,92,1e,a6,00,a7,80,a8,00,a9,80
"1a.10"=hex:00
"3b"=hex:ff
"74"=hex:00,0f,03
"8a"=hex:00,03,e8
"8d"=hex:00,03,e8
"90"=hex:00,03,e8
"@"=hex:00,60,01,80,02,32,03,32,04,32,05,10,06,10,07,20
"DummyPixel"="84"
"OpticalBlack"="100,2500"
"PixelDark"="0x300,0x300,0x300"
"ScanBufLines"="4800"
"SensorSpeed"="4"
"SystemClock"="60"
"31.80"=hex:00
"33.02"=hex:02
"34.80"=hex:80
"5a"=hex:1a
"52"=hex:08,0a,00,02,04,06
"21"=hex:00,01
"1f"=hex:00,01
"7d"=hex:00,04,00
"19.40"=hex:40
"16.10"=hex:00
"LineGain"="0xe000,0xe000,0xe000"
"PixelGain"="0x10000,0x10000,0x10000"
"LineDark"="0x1000,0x1000,0x1000"
